/* ====================
     公共样式
	 作者：严微
	 公司名称：严微工作室
	 网址：http://www.ywcms.com
==================== */
html{ -webkit-text-size-adjust:none;}
body{ font-size:14px; line-height:24px; background:#fff; color: #797979;margin:0; padding:0; border:0;  font-family:"Microsoft YaHei";}
div{margin:0 auto; padding:0;}
input,textarea{ resize:none; font-family:"Microsoft YaHei";}
img{border:0;vertical-align:bottom; max-width:100%;}
h1,h2,h3,h4,h5,h6,ul,ol,li,dl,dt,dd,form,img,p{ margin:0; padding:0; border:none; list-style-type:none;}
.mt35{ margin-top: 35px;}
.mt50{ margin-top: 50px;}
.fl{float: left;}
.fr{float: right;}
a, a:hover, a:focus { text-decoration: none; outline: none;}
.pc{
    display: flex;
}
.wap, .side-nav-panel-left{
    display: none;
}
svg {
    margin: 0;
    padding: 0;
}
.am-g-fixed,.am-container{ max-width: 1000px; }
.max-width {
    max-width: 1200px;
    margin: 0 auto;
}
#yw-container{
    background: #f5f5f7;
    width: 100%;
    margin: 0 auto;
    overflow: hidden;
}
.yw-container{
    margin: 40px auto 0;
    position: relative;
    width: 1200px;
}
.wrapper {
    width:100%;
    padding: 40px 0 40px;
    margin: 0 auto;
}
.yw-a{
    color: #333;
}
.yw-b{
    color: #666;
}
.yw-a:hover,.yw-b:hover{
    color: #308ccf;
}
/*头部样式*/
#header_bar{
    width: 100%;
    height: 55px;
    background: #212121;
    margin: 0 auto;
    overflow: hidden;
}
.header_bar{
    max-width: 1200px;
    margin: 0 auto;
    overflow: hidden;
    display: flex;
    height: 55px;
    justify-content: space-between;
}
.contact-info{
    color: #A2A2A2;
    font-size: 14px;
    display: flex;
    align-items: center;
    justify-content: flex-start;
    width: 100%;
}
.contact-info span.email{
    background: url(../images/icon_email.png) no-repeat;
    padding-left: 20px;
}
.social{
    width: 100%;
}
.social-icons{
    width: 100%;
    display: flex;
    justify-content: flex-end;
    align-items: center;
    height: 55px;
}
.social-icons li{
    margin: 0 5px;
}
.social-icons li .hide{
    display: none;
}
#header{
    position: relative;
    top: 0;
    left: 0;
    height: 100px;
    width: 100%;
    z-index: 999;
    background: #fff;
    /*box-shadow: 0 3px 4px rgba(0,0,0,0.1);*/
}
.header{
    width: 1200px;
    height: 100px;
    z-index: 998;
    display: flex;
    justify-content: space-between;
}
.logo{
    width: 100%;
    display: flex;
    align-items: center;
}
.logo a{
    width: 190px;
    height: 60px;
    display: flex;
    justify-content: flex-start;
}
.logo-txt{
    padding: 0 14px 3px;
    border-left: 2px solid #9c9c9c;
    color: #333333;
    font-size: 15px;
    line-height: 20px;
    font-weight: bold;
    margin: 11px 0 0 20px;
}
.header_tel{
    display: flex;
    width: 300px;
    justify-content: flex-end;
}
.search_box{
    display: flex;
    align-items: center;
}
.search_box .js-search{
    width: 280px;
    height: 40px;
    border: 1px solid #ccc;
    border-radius: 5px;
    padding-left: 10px;
}
.search_box .es-icon-search{
    width: 56px;
    height: 40px;
    background: url(../images/search_btn.png) no-repeat;
    border: none;
    position: relative;
    right: 60px;
}
.tel_box{
    display: flex;
    align-items: center;
    background: url(../images/icon_telbg.png) no-repeat 0 20px;
    padding: 15px 0 0 50px;
    flex-direction: column;
    width: 100%;
}
.tel_box span{
    width: 100%;
    font-size: 14px;
    color: #333;
    line-height: 24px;
}
.tel_box h2{
    font-size: 24px;
    color: #0075c2;
    line-height: 32px;
    width: 100%;
}

#menu{
    width: 100%;
    background: #5591d7;
    height: 54px;
    margin: 0 auto;
}
.menu{
    max-width: 1200px;
    position:relative;
    z-index:9999;
    height: 54px;
}
.menu ul{
    width: 100%;
    display: flex;
    position: relative;
    justify-content: center;
    flex-direction: row;
}
.menu li{
    display: flex;
    width: 150px;
    justify-content: center;
}
.menu li h3{
    font-weight:normal;
    margin:0;
}
.menu li a{
    font-size: 16px;
    color: #fff;
    text-decoration:none;
    display: flex;
    align-items: center;
    height: 54px;
}
.menu li a:hover,.menu li.noChild a{
    text-decoration: none;
    color:#5591d7;
    background: #fff;
    width: 150px;
    display: flex;
    justify-content: center;
}
.menu li.last{
    border:none;
}
.menu li .sub_list{
    position: absolute;
    top:54px;
    display: none;
    width: 150px;
    background:#fff; /*opacity: 0.8; -moz-opacity: 0.8; -khtml-opacity: 0.8;*/
}
.menu li .sub_list dl{
    display: flex;
    flex-direction: column;
}
.menu li .sub_list dd{
    float:left;
    display:block;
    width:150px;
    height:35px;
    line-height:35px;
    text-align:center;
    zoom:1;
}
.menu li .sub_list dd a{
    display:block;
    width:150px;
    height:35px;
    color:#333;
    font:14px/35px "Microsoft YaHei";
    background: url(../images/nav_libg.png) 25px 11px no-repeat;
}
.menu li .sub_list dd.bus a{
    display:block;
    width:150px;
    height:35px;
    color:#333;
    font:14px/35px "Microsoft YaHei";
    background: url(../images/nav_libg.png) 10px 11px no-repeat;
}
.menu li .sub_list dd a:hover{
    color: #fff;
    background: url(../images/nav_libg.png) 10px 11px no-repeat #5591d7;
    background-position: 25px -19px;
}
.menu li .sub_list dd.bus a:hover{
    background: url(../images/nav_libg.png) 10px 11px no-repeat #5591d7;
    background-position: 10px -19px;
}
.page_left{
    width:250px;
    float:left;
    background:#fff;
    margin-right:20px;
    margin-top:10px;
    -webkit-box-shadow: 0 1px 2px 0 rgba(0, 0, 0, 0.1);
    -moz-box-shadow: 0 1px 2px 0 rgba(0, 0, 0, 0.1);
    box-shadow: 0 1px 2px 0 rgba(0, 0, 0, 0.1);
}
.page_right{
    width:930px;
    float:left;
    background:#fff;
    margin-top:10px;
    -webkit-box-shadow: 0 1px 2px 0 rgba(0, 0, 0, 0.1);
    -moz-box-shadow: 0 1px 2px 0 rgba(0, 0, 0, 0.1);
    box-shadow: 0 1px 2px 0 rgba(0, 0, 0, 0.1);
}
.left_about_con,.left_products_con{ width:250px; float:left; background:#fff;}
.left_about_con h1,.left_contact_con h1,.left_products_con h1{ width:250px; padding-left:20px; font-size:18px; color:#fff; font-weight:normal; float:left; background:#5591d7; height:70px; line-height:70px;}
.left_about_con ul{ width:250px; float:left;}
.left_about_con li{ width:250px; float:left; height:60px; line-height:60px; font-size:16px; border-bottom:1px solid #f0efee; background:url(../images/ico_ins_leftnavli.png) no-repeat 25px bottom;}
.left_about_con li a{ color:#333; text-decoration:none; padding-left:40px;}
.left_about_con li a:hover,.left_about_con li.cur a,.left_about_con li.active a{ width:250px; float:left; height:60px; line-height:60px; font-size:16px; border-bottom:1px solid #f0efee; background:url(../images/ico_ins_leftnavli.png) no-repeat 25px top #77a7df; color:#fff; transition: all .2s ease;}

.left_contact_con{ width:250px; float:left; background:#fff; padding-top:10px;}
.left_contact_con img{ text-align:center; margin-left:15px;}
.left_contact_con ul{ width:230px; float:left; padding:10px;}
.left_contact_con li{ width:230px; float:left; line-height:26px; font-size:14px; color: #333}

.right_box{ width:930px; float:left; overflow:hidden; padding-top:10px;}
.right_box_top{ width:930px; padding:25px 0; float:left; color:#5591d7; border-bottom:1px solid #eaeaea;}
.right_box_top span{ display: inline-block; border-left: #5591d7 solid 5px; margin-left: -1px; height: 20px; line-height: 20px; font-size: 18px; font-weight: bold; padding-left: 28px; }

.sub-menu { float:right; top: 26px; padding-right:20px;}.menu li .sub_list li a:hover
.sub-menu a { color: #333;}
.sub-menu em { font-family: SimSun; padding: 0 8px; color: #c8c8c8; }

/*banner-page*/
.banner_page{ width:100%; overflow:hidden; height:300px;}
.banner_page h3{ width:100%; margin:100px auto 0 auto; font-size:28px; font-weight:normal; text-align:center; color:#fff; padding-bottom:10px;}
.banner_page .am_center{ max-width:100%; margin:0 auto; display:block; height:auto;}
.banner_page h4{ width:100%; font-size:14px; font-weight:normal; text-align:center; color:#fff; margin:10px auto 0 auto; line-height:24px;}
/*翻页*/
.pageMod{
    width: 100%;
    text-align:center;
    margin-bottom: 35px;
    overflow: hidden;
}
.pageMod a{
    background:#fff;
    text-decoration:none;
    color: #333;
    border: 1px solid #DFDFDF;
    display: inline-block;
    font-size: 14px;
    height: 36px;
    line-height: 36px;
    vertical-align: middle;
    padding:0 15px;
    margin-left:5px;
    font-family:Arial;
}
.pageMod a.cur,.pageMod a:hover{
    background:#308ccf;
    border:1px solid #308ccf;
    color:#FFF;
}
.pageMod a.toppage,
.pageMod a.prepage,
.pageMod a.nextpage,
.pageMod a.lastpage{
    background: transparent;
    border:1px solid #DFDFDF;
}
.pageMod a.toppage:hover,
.pageMod a.prepage:hover,
.pageMod a.nextpage:hover,
.pageMod a.lastpage:hover{
    background:#308ccf;
    border:1px solid #308ccf;
    color:#FFF;
}
.pageMod span{
    display: none;
}

/*详情*/
.viewbox{ width:930px; padding:15px; float:left; font-size:14px; line-height:24px; color:#333; min-height:500px; overflow:hidden;}
#article_title { float:left; width:100%; text-align:center; line-height:22px; margin-bottom:8px; padding-top:10px;}
#article_title h1{-x-system-font:none; color:#cb180d; font-family:"微软雅黑",arial; font-size:20px; font-size-adjust:none; font-stretch:normal; font-style:normal; font-variant:normal; line-height:30px;}

#article_small{ float:left; color:#666; width:100%; font-size:12px; padding-top:7px; text-align:center; background:#f8f8f8; border:1px dotted #ddd; padding-bottom:6px;}
#article_small span{ margin-right:8px; color:#666;}
#article_small span a{ color:#666;}
#article_small span a:hover{ color:#996600;}

.view_content{ font-size:14px; float:left; color:#000; line-height:24px; width:900px; padding-top:10px; min-height:400px;}
.handle{ width:900px; overflow:hidden; clear:both; float:left;}
.turn { width: 900px; border-top: 1px solid #e0e0e0; padding-top: 25px; margin-top: 30px; position: relative; float:left;}
.turn p { float: left; font-size: 12px; line-height: 32px; font-weight: bold; padding: 0 20px; border-right: 1px solid #fff; background: #ececec; margin:0px 10px 7px 0px;}
.turn a.name { display: inline-block; min-width: 322px; padding: 0 10px; background: #f4f4f4; float: left; line-height: 32px; margin-bottom: 7px; }
.turn a.back { display: inline-block; font-weight: bold; line-height: 32px; padding: 0 28px; background: #ececec; position: absolute; top: 25px; right: 0; }
.turn a:hover { color: #cb180d; }
.turn .line { width: 100%; height: 0; line-height: 0; clear: both; }
.jiathis_style { position: absolute; bottom: 14px; right: 0; }
.jiathis_style span.t { display: inline-block; line-height: 16px; float: left;}

/*按钮*/
.btn-enterWrap {
    text-align:center;
}
.btn-enter {
    width:184px;
    height:54px;
    text-align:center;
    border:solid #2f82ff 1px;
    border-radius:28px;
    margin:0 auto;
    font-size:16px;
    line-height:54px;
    background:#fff;
    display:block;
    color: #2f82ff;
    transition: background-color .3s;
    z-index: 9;
}
.btn-enter:hover {
    background-color:#2f82ff;
    color:#fff
}
.ywcms-btn{
    border-radius: 4px;
    display: inline-block;
    height: 38px;
    line-height: 38px;
    padding: 0 18px;
    background-color: #009688;
    color: #fff;
    white-space: nowrap;
    text-align: center;
    font-size: 14px;
    border: none;
    cursor: pointer;
}
.ywcms-btn:hover {
    opacity: .8;
    filter: alpha(opacity=80);
    color: #fff;
}
.ywcms-btn:focus {/*消除按钮获得焦点的方框*/
    outline: none;
}
.ywcms-btn-normal{
    background-color: #1E9FFF;
}
.ywcms-btn-info {
    color: #fff;
    background-color: #5bc0de;
    border-color: #46b8da;
}
.ywcms-btn-like {
    color: #fff;
    background-color: #FF5722;
    border-color: #FF5722;
}
.ywcms-btn-like em{
    font-style:normal
}

footer{
    position: relative;
    background: #2c2c2c;
    border-bottom: solid #202020 1px;
    width: 100%;
    margin: 0 auto;
    overflow: hidden;
}
.footer{
    width: 1200px;
    margin:0 auto;
    overflow: hidden;
    padding: 35px 0 20px;
}
.footer-float{
    display: inline-block;
    vertical-align: top;
}
.footer-about{
    width: 170px;
}
.footer-product{
    width: 170px;
}
.footer-weixin{
    width: 150px;
}
.footer-headline{
    font-size: 16px;
    color: #fff;
    margin-bottom: 15px;
}
.footer-content{
    font-size: 14px;
    color: #dcdcdc;
    margin-bottom: 15px;
}
.footer-content a{
    color: #dcdcdc;
}
.footer-product>.footer-content>a{
    display: inline-block;
    width: 86px;
}
.footer-code{
    width: 120px;
    height: 120px;
}
.footer-code img{
    width: 120px;
    height: 120px;
    object-fit: cover;
}
#bottom{
    width: 100%;
    position: relative;
    background: #000;
    margin: 0 auto;
    height: 80px;
}
.bottom{
    max-width: 1200px;
    margin: 0 auto;
    display: flex;
    justify-content: space-between;
}
.bottom-left{
    width: 100%;
    display: flex;
    justify-content: flex-start;
    height: 80px;
    align-items: center;
}
.bottom-left p{
    color: #fff;
    line-height: 24px;
}
.bottom-left p a{
    color: #5d5d5d;
}
.bottom-right{
    display: flex;
    height: 80px;
    align-items: center;
}
.select { width: 290px; }
.select .link_con { text-align: left; position: relative; width: 289px; padding: 0; height: 41px; border-radius: 5px; border-radius: 1px; line-height: 40px; display: inline-block; color: #b8bbc2; transition: all 0.3s ease; background: url('../images/linkbg.png') no-repeat right center; }
.select .link_con .name { font-size: 14px; color: #fff; padding-left: 15px; display: block; width: 200px; }
.select .link_son { display: none; position: absolute; bottom: 40px; left: 0; width: 100%; background: #fff; overflow: auto; max-height: 220px; border: 1px solid #eee; }
.select .link_son li a { font-size: 14px; display: block; width: 100%; height: 35px; line-height: 35px; border-bottom: 1px solid #eee; text-indent: 5px; color: #666; transition: all 0.3s; overflow: hidden; white-space: nowrap; text-overflow: ellipsis; }
.select .link_son li:hover a { background: #0588ce; color: #fff; }

/****.toolbar2******/
.toolbar2{ position: absolute; top:320px; right: 0; z-index: 999; bottom: 50px;}
.toolbar2 ul li{background: #43934e none repeat scroll 0 0;height: 62px;line-height: 62px;margin-top: 2px;position: relative;text-align: center;width: 62px;}
.toolbar2 ul li.first{background: rgba(0, 0, 0, 0) none repeat scroll 0 0;border: 0 none;height: 63px;}
.toolbar2 ul li i{display: inline-block;float: left;height: 62px;width: 62px;}
.toolbar2 ul li i.top{height: 62px;margin-top: 0;width: 62px; background: url(../images/top.png) no-repeat scroll 0 0;}
.toolbar2 ul li i.top.hover{ background: url(../images/toph.png) no-repeat scroll 0 0;;}
.toolbar2 ul li .ht{background: #00f none repeat scroll 0 0;display: none;height: 62px;left: -350px;opacity: 0;position: absolute;top: 0;width: 62px;}
.toolbar2 ul li .ht_iphone, #toolbar2 ul li .ht_weixin, #toolbar2 ul li .ht_phone{height: 217px;top: -73px;width: 226px;}
.toolbar2 ul li .ht_iphone{background: url(../images/dhh.png) no-repeat scroll 0 0;}
.toolbar2 ul li .ht_phone{background: url(../images/phone.png) no-repeat scroll 0 0;top: -83px;}
.toolbar2 ul li .top{background: url(../images/top.png) no-repeat scroll 0 0;}

.toolbar2 ul li .dx{background: url(../images/dx.png) no-repeat scroll center center;}
.toolbar2 ul li .dh{background: url(../images/dh.png) no-repeat scroll center center;}
.toolbar2 ul li .dt{background: url(../images/dt.png) no-repeat scroll center center;}
.toolbar2 ul li .phone{background: url(../images/wb.png) no-repeat scroll center center;}

.toolbar2 ul li .dt_s{background: url(../images/dt_s.png) no-repeat scroll center center;}
.toolbar2 ul li .dx_s{background: url(../images/dx_s.png) no-repeat scroll center center;}
.toolbar2 ul li .sidebox{background: #43934e none repeat scroll 0 0;color: #fff;font: 14px/62px "Microsoft YaHei";height: 62px;opacity: 1;overflow: hidden;position: absolute;right: 0;top: 0;transition: all 0.3s ease 0s;width: 62px;}
.toolbar2 ul li span{position: relative;right: 8px;color:#fff;}

@media screen and (min-width: 1024px){
    html,
    body {
        -webkit-user-select: initial;
        -moz-user-select: initial;
        -ms-user-select: initial;
        user-select: initial;
    }
}

@media screen and (max-width: 768px){
    .pc,.toolbar2{
        display: none;
    }
    .wap{
        display: flex;
    }
    #header_bar,.header_tel,.logo-txt{
        display: none;
    }
    #header{
        height: 70px;
        background: #f0f0f0;
    }
    .header{
        height: 70px;
    }
    .header,.logo,.footer,.bottom,.case-tab,.yw-container{
        width: 100%;
    }
    .logo{
        padding-left: 10px;
    }
    .logo a{
        width: 162px;
        height: 50px;
    }
    .am-topbar-btn{
        top: 10px;
        position: absolute;
        right: 0;
    }
    .btn-enter{
        width: 150px;
        height: 45px;
        line-height: 45px;
        border-radius: 25px;
    }
    .am-topbar-collapse{
        background:rgba(0,0,0,0.4);
        z-index:9999999;
        padding:0;
        overflow:hidden;
        position:absolute;
        height: 100%;
    }
    .am-topbar{
        min-height: 0;
    }
    .am-topbar-inverse{
        border: none;
    }


    #menu{
        display: none;
    }
    .banner_page{
        display: none;
    }

    .side-nav-panel-left {
        display: block;;
        float: left;
        font-size: 28px;
    }

    .side-nav-panel-right {
        float: right;
        font-size: 28px;
    }

    .side-nav-left {
        font-size: 16px;
        color: #fff;
    }

    .side-nav-left i,
    .side-nav-right i {
        font-size: 22px;
        color: #fff;
    }

    .side-nav-panel {
        text-align: left;
        background: #fbfbfb;
    }

    .side-nav-panel .profil {
        background: linear-gradient( rgba(35, 123, 211, 0.8), rgba(35, 123, 211, 0.8)), url(../images/transparent.jpg) center no-repeat;
        background-size: cover;
        padding: 50px 18px 15px 18px;
        border-top: 0;
    }

    .side-nav-panel .profil img {
        width: 100%;
        height: 100%;
    }

    .side-nav-panel .profil h2 {
        color: #fff;
        font-size: 20px;
        margin-bottom: 5px;
        cursor: default;
    }

    .side-nav-panel li a {
        color: #333;
        font-weight: normal;
    }

    .side-nav-panel li {
        font-weight: 700;
        border-bottom: 1px solid #f3f3f3;
        border-top: 1px solid #fefefe;
    }

    .side-nav-panel li:last-child {
        border-bottom: 0px solid #f5f5f5;
    }

    .side-nav-panel .li-top {
        padding-top: 10px;
    }

    .side-nav-panel li a:hover {
        background: transparent;
    }

    .side-nav-panel li a i {
        margin: 0 16px 0 0;
        font-size: 18px;
        color: #333333;
        line-height: 45px;
    }

    .side-nav-panel-left .collapsible {
        border: 0;
    }

    .side-nav .collapsible-body ul li a {
        font-weight: normal;
        color: #333;
        margin-left: 28px;
        font-size: 13px;
        line-height: 43px;
    }

    .side-nav .collapsible-header {
        padding: 0;
        color: #333;
        font-weight: normal;
        font-size: 14px;
    }

    .side-nav .collapsible-header > i {
        margin-right: 25px;
    }

    .side-nav .collapsible-header.active {
        border-bottom: 1px solid #f3f3f3;
    }

    .side-nav .collapsible-header:hover {
        background: transparent;
    }

    .side-nav .collapsible-header.active {
        background: #fbfbfb;
    }

    .collapsible-header i {
        width: auto;
        font-size: 18px;
        color: #333;
        margin-left: 17px;
    }

    .collapsible-header span i {
        float: right;
        color: #666;
        font-size: 16px;
    }

    /*分页*/
    .pageMod a{
        height: 30px;
        line-height: 30px;
        padding: 0 10px;
    }
    .sub-menu,.left_contact_con{ display: none;}
    .page_right{ box-shadow: none; width: 100%;}
    .right_box{ width:100%; padding:1.5rem;}
    .right_box_top{ width:100%; padding:10px 0;}
    .right_box_top span{ padding-left:18px;}

    .page_left{
        width: 100%;
        margin-right: 0;
        margin-bottom: 20px;
        padding: 0 16px;
    }
    .left_about_con, .left_products_con, .left_contact_con h1, .left_products_con h1,.left_about_con ul{
        width: 100%;
    }
    .left_about_con h1{
        display: none;
    }
    .left_about_con li{
        width: 30%;
        background: none;
        border: 1px solid #77a7df;
        text-align: center;
        margin: 0 1.5% 20px;
    }
    .left_about_con li a{
        padding-left: 0;
    }
    .left_about_con li a:hover, .left_about_con li.cur a, .left_about_con li.active a{
        width: 100%;
        background: #77a7df;
    }
    .viewbox{
        width: 100%;
        padding: 0;
    }
    .view_content,.handle,.turn{
        width: 100%;
    }
    .view_content img{
        width: 100%!important;
        height: 100%!important;
    }
    .turn a.back{ display: none;}

    .footer{
        padding: 35px 10px 0;
    }
    .footer-about,.footer-product{
        width: 50%;
        margin-bottom: 20px;
        float: left;;
        min-height: 160px;
    }
    .footer-headline{
        text-align: center;
    }
    .footer-content{
        text-align: center;
        margin-bottom: 0;
    }
    .footer-weixin,.article-handle a.back{
        display: none;
    }
    .bottom{
        max-width: 100%;
        padding: 0 15px;
    }
    .bottom-left{
        justify-content: center;
        text-align: center;
    }
    .bottom-right{
        display: none;
    }
}

/* iPhone6 */
@media screen and (max-width: 375px){

}

/* iPhone5、4 */
@media screen and (max-width: 320px){

}
